.filtreHeader {
	background-color: #EDEDED;
	display: block;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.filtreBaslik{
	font-family: "gibson-regular", sans-serif;
	font-size: 15px;
	line-height: 20px;
	color: #CCCCCC;
	background-color: #FFF;
	text-align: center;
	display: block;
	margin: 0px;
	padding: 5px;
	float: left;
	height: 30px;
	width: 80px;
}
.filtreMenu{
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 30px;
	width: 200px;
	position: relative;
}
.filtreMenu .secilen{
	background-image: url(img/svg/gri_arrow_down.svg);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 18px;
	display: block;
	line-height: 25px;
	color: #CCC;
	margin: 0px;
	float: left;
	height: 25px;
	width: 100%;
	font-family: "gibson-regular", sans-serif;
	font-size: 18px;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.filtreMenu ul{
	width: 200px;
	position: absolute;
	z-index: 5;
	left: 0px;
	top: 25px;
	display: none;
	margin: 0px;
	padding: 0px;
	float: left;
}

.filtreMenu ul a{
	font-family: "gibson-regular", sans-serif;
	font-size: 16px;
	line-height: 35px;
	color: #FFF;
	background-image: url(img/svg/arrow-right-beyaz.svg);
	background-repeat: no-repeat;
	background-position: 5px center;
	background-size: 18px;
	display: block;
	margin: 0px;
	float: left;
	height: 35px;
	width: 100%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F4F4F4;
}

.filtreMenu ul a:hover{
	background-color: #999;
}
.filtreMenu:hover> ul{
	display: block;
	background-color: #CCC;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}

.filtreArama {
	background-color: #FFF;
	margin: 0px;
	padding: 5px;
	float: left;
	width: 100%;
	border: 1px solid #EBEBEB;
	position: relative;
}
.filtreArama .submit{
	background-image: url(img/svg/search_gri.svg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 24px;
	height: 40px;
	width: 40px;
	position: absolute;
	z-index: 1;
	left: 92%;
	top: 2px;
	display: block;
}

.filtreAramaInput{
	font-family: "gibson-regular", sans-serif;
	font-size: 18px;
	line-height: 25px;
	color: #999;
	background-color: transparent;
	margin: 0px;
	float: left;
	height: auto;
	width: 100%;
	padding-top: 5px;
	padding-right: 40px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.titleKat{
	background-color: #CE0000;
	display: block;
	float: left;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-family: "gibson-regular", sans-serif;
	font-size: 18px;
	line-height: 35px;
	color: #FFF;
	height: 35px;
	padding-top: 0px;
	padding-right: 7px;
	padding-bottom: 0px;
	padding-left: 27px;
	background-image: url(img/svg/arrow-beya-sol.svg);
	background-repeat: no-repeat;
	background-position: 5px center;
	background-size: 16px;
}
.titleKat:hover{
	background-color: #333;
	color: #FFF;
}.aramaKapat {
	background-color: #666666;
	display: block;
	float: left;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-family: "gibson-regular", sans-serif;
	font-size: 18px;
	line-height: 35px;
	color: #FFF;
	height: 35px;
	padding-top: 0px;
	padding-right: 7px;
	padding-bottom: 0px;
	padding-left: 27px;
	background-image: url(img/svg/kapat_beyaz.svg);
	background-repeat: no-repeat;
	background-position: 5px center;
	background-size: 16px;
}
.aramaKapat:hover {
	background-color: #000;
	color: #FFF;
}
